Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Denial of Service >> Exchange Malformed MIME header


Vulnerability Assessment Details

Exchange Malformed MIME header

Vulnerability Assessment Summary
Checks the remote banner

Detailed Explanation for this Vulnerability Assessment

The remote Exchange server seems to be vulnerable to a flaw that
lets malformed MIME headers crash it.

*** Nessus did not actually test for these flaws - it just relied
*** on the banner to identify them. Therefore, this warning may be
*** a false positive - especially since the banner DOES NOT CHANGE
*** if the patch has been applied

The full testing methodology is available at http://online.securityfocus.com/archive/1/144494

Solution : See http://www.microsoft.com/technet/security/bulletin/ms00-082.mspx
Network Security Threat Level: High

Networks Security ID: 1869

Vulnerability Assessment Copyright: This script is Copyright (C) 2000 Renaud Deraison

Cables, Connectors

5X Aluminum Computer Radiator Water Cooling Cooler kit For CPU LED Heatsink OY
$124.18
5X Aluminum Computer Radiator Water Cooling Cooler kit For CPU LED Heatsink OY pictureHP Pavilion 15-b142dx 15.6" OEM CPU Cooling Heatsink 702747-001 4GU33HSTP70 ER*
$8.99
HP Pavilion 15-b142dx 15.61pc 2200rpm CPU Quiet Fan Cooling Heatsink Cooler For Intel LGA775/1155 Durable
$5.54
1pc 2200rpm CPU Quiet Fan Cooling Heatsink Cooler For Intel LGA775/1155 Durable pictureNEW - IBM / AMD Opteron 6134 processor CPU 8 core 2, 3 GHz Base G34 - 69Y4922
$23.31
NEW - IBM / AMD Opteron 6134 processor CPU 8 core 2, 3 GHz Base G34 - 69Y4922 picture


Discussions

No Discussions have been posted on this vulnerability.